Bug 502103 - Command not found error in command line proxy installer
Command not found error in command line proxy installer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
high Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
wes hayutin
:
Depends On:
Blocks: 456999
  Show dependency treegraph
 
Reported: 2009-05-21 17:30 EDT by Jeff Browning
Modified: 2009-09-10 10:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 10:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2009-05-21 17:30:26 EDT
Description of problem:
With the latest version of CL Proxy Installer, I'm seeing a new error near the start of the configuration process.

[root@rhndev1 rhn]# configure-proxy.sh 
Proxy version to activate [0.5]: 5.3
RHN Parent [rlx-0-06.rhndev.redhat.com]: 
Traceback email []: 
Use SSL [Y/n]: 
CA Chain [/usr/share/rhn/RHNS-CA-CERT]: 
/usr/sbin/configure-proxy.sh: line 215: [0: command not found
HTTP Proxy []: 


Version-Release number of selected component (if applicable):
spacewalk-proxy-installer-0.5.25-6.el4sat


How reproducible:
100%

Steps to Reproduce:
1. Install spacewalk-proxy-install
2. Attempt an install
3. Answer prompts until you see the above error
  
Actual results:
/usr/sbin/configure-proxy.sh: line 215: [0: command not found

Expected results:
No error.

Additional info:
Comment 1 Miroslav Suchý 2009-05-22 07:18:20 EDT
Commited in e048c519876d35e2c4f6c59094ba0df931e25727
Comment 2 wes hayutin 2009-06-08 14:04:45 EDT
verified 6/5
Comment 3 Brandon Perkins 2009-08-07 17:14:36 EDT
Release Pending.  CLI Proxy installer is working fine.
Comment 4 Brandon Perkins 2009-09-10 10:38:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1433.html

Note You need to log in before you can comment on or make changes to this bug.